### Property

# Soup Message:site-for-cookies

#### Declaration

    property site-for-cookies: GLib.Uri [ read, write ]

#### Description [src]

Site used to compare cookies against. Used for SameSite cookie support.

Type: | `GUri`

Getter method | `soup_message_get_site_for_cookies()`
Setter method | `soup_message_set_site_for_cookies()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no